Subject: Re: bug#15156: 24.3; !MEM FULL!

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Aug 2013 09:38:25 +0300

> From: "Sebastien Vauban" <[email-masked]>
> Date: Sat, 24 Aug 2013 00:22:42 +0200
> Cc: [email-masked]
> 
> martin rudalics wrote:
> >> I could profile during such a nasty event:
> >>
> >>     http://screencast.com/t/RXyxvn90zs
> >>
> >> Suggestions?
> >
> > Turn off flyspell and see whether it still happens?
> 
> Quite complex, and not really proving anything, as the problem is quite
> sporadic (once every 1 week or more, I'd say).

So you are saying that some (most?) of your sessions don't exhibit
this problem at all?  Earlier, you said that the problematic sessions
are only several hours old, and this "once a week" seems to contradict
that, because if the memory footprint grows so much in just a few
hours, you should see these problems in almost every session.  What am
I missing?